/*
Theme Name: Lensa Child
Template: lensa
Author: Child Theme Configurator
Description: lara Child Theme
Version: 1.0.1444339025
Updated: 2015-10-08 21:17:05
*/

@charset "UTF-8";

@import url('../lensa/style.css');
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700,700italic);

body {color:#fff; font-size:15px; font-weight:400; font-family: 'Source Sans Pro', sans-serif;}
a {color:#0080b2;}
a:hover {color:#0080b2;}
strong {font-weight:600;}
input, textarea {
    width: 85%;
}
input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {background:#0080b2; color:#fff; border:0; padding:5px 20px; font-size:14px;}
pre {word-break:nomal;}

.row {max-width:1050px;}
.header-section {border-top:8px solid #0080b2; background:#000; padding: 10px 0; font-family:inherit;}
.logo a {display:inherit;}


.site-description {display:none;}
.forcefullwidth_wrapper_tp_banner {position:absolute !important; z-index:0 !important; top:0 !important;}
.main-container {margin: 50px auto ;
    max-width: 1050px;
    z-index: 99;}
.entry-content img {margin:0;}

.block-background {background: rgba(0, 0, 0, 0.7);}
.block-background .block-inner {padding-bottom:50px;}
.page-template-template-blog-php .entry-post, .archive .entry-post, .search .entry-post, .home .entry-post {border-bottom:0; margin-bottom:0; padding-bottom:0;}
.entry-post {margin-bottom:0;}
.page-heading {pointer-events: none; cursor: default; color: #02A5E4;}
.page-heading h3 {font-family:inherit; text-transform:uppercase; font-weight:bold;}
.minimize {display:none;}
.widget li {border-bottom:0;}

/*Header*/
@media screen and (max-width:1100px) {
    h1.logo {padding:0 60px 0 30px;}
}

/* Top Navi*/
.nav-collapse {margin-top:30px;}
.top-nav a {color:#ccc; text-transform:uppercase;font-size: 16px; font-weight: bold; border-bottom:1px solid #000; margin: 0 15px; padding: 10px 0;}
.top-nav .sfHover > a, .top-nav a:hover, .top-nav .current-menu-item > a, .top-nav .current_page_item > a {background:none; border-bottom:1px solid #0080b2;}
.icon-caret-down::before {margin-left:22px;}
.top-nav ul ul {margin-top:-24px; z-index:999;}
.sf-menu ul {width:220px;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {z-index:999 !important;}

/*Home*/
.home .page-heading {display:none;}
.home .block-background {background: transparent;}
.home .block-background .block-inner {padding:0;}
.home .block-background .siteorigin-widget-tinymce {background: rgba(0, 0, 0, 0.7); padding: 20px 20px;}
.home .entry-content h1 {font-size: 40px; font-weight: 300; line-height: 1.2em; padding:0 50px;}
@media screen and (max-width:780px) {.home .entry-content h1{font-size: 28px;}}
.home-text01 {width:80%; margin:0 auto;}
.home-text01 p {margin-bottom:10px;}
@media screen and (max-width:780px) {.home-text01 {width:90%;}}
.home-featured {margin-top:100px;}
.home-featured .cbp-caption {padding:0 !important; border:2px solid #0080b2; padding-right: 10px; border-radius: 10px; border-radius: 8px;}
.home-featured .cbp-caption img {border:5px solid rgba(0,0,0,0.5); margin:0; border-radius: 5px;}
.home-featured .cbp-caption-defaultWrap {margin:0; }
.home-featured .cbp-l-grid-projects-title
{background: rgba(0,0,0,0.6) !important; border-radius:8px; width:100%; margin-top:10px; font-size:16px; padding:7px 0 !important; text-transform:uppercase !important; color:#fff !important; text-align:center !important;; font-weight: 400 !important;}


.home-featured-2 {margin-top:70px; display:none;}
.home-featured-2 .panel-grid-cell {padding:0 30px !important;}
.home-featured-2 .so-panel {margin-bottom:0 !important;}
.home-featured-2 .so-widget-sow-image {border:2px solid #0080b2; padding-right: 10px; border-radius: 10px;}
.home-featured-2 .so-widget-sow-image img {border:5px solid rgba(0,0,0,0.5); margin:0; border-radius: 8px;}
.home-featured-2 .so-widget-sow-button-atom-9a01ce061a8a .ow-button-base a {background: rgba(0,0,0,0.6) !important; border-radius:8px; width:100%; margin-top:10px;border-color:none !important; border:0 !important; box-shadow:none !important; font-size:16px; padding:7px 0 !important; text-transform:uppercase;}

/*Projects*/

.cbp-l-project-title, .cbp-l-project-subtitle {color:#fff !important;}
.cbp-l-project-container {display:none;}

 /*Footer*/
.footer-section {position: relative; z-index:9; bottom:0px; padding:12px 0px; /*border:2px solid rgba(255, 255, 255,0.1);*/ box-shadow:0px 0px 0px 2px rgba(255, 255, 255,0.1); inset; margin-bottom: 20px;}
.footer-section.static {position: relative; z-index:9;}
.footer-nav ul {margin:4px 0 0 0;}
.footer-nav li {list-style:none; float:left; line-height:1.0em; padding:0 2px;}
.footer-nav li + li {border-left: 1px solid #ccc;}
.footer-nav a {color: #ccc;
    text-transform: uppercase;
    font-size: 13px;
    /* font-weight: bold; */
    /* border-bottom: 1px solid #000; */
    margin: 0 11px;
    padding: 10px 0;}
.footer-nav .sfHover > a, .footer-nav a:hover, .footer-nav .current-menu-item > a, .footer-nav .current_page_item > a {color:#fff; text-decoration:none;}
.footer-nav ul ul {display:none;}
@media (max-width: 960px){
    .footer-section .column {display:table;}
    .footer-nav ul {margin:4px auto; display:table;}
.footer-nav li {float:none; line-height:1.5em; text-align:center;}
.footer-nav li + li {border-left: 0px;}
.footer-section .column {float:none; width:100%;}
.copyrights p {text-align:center;}
}

    

.copyrights {font-family:inherit; float: right; font-size:13px;}
.progress-wrapper {bottom: 0; height: 0;}

/*Mobile Menu*/
.side-mobilemenu {z-index:9;}

/* Slider */
.fullscreen-container {position:fixed !important; z-index:0;}
.progress-bar {height:0;}
.tparrows::before {color:#0080b2;}


/*Projects*/

.cbp-l-grid-projects-title {color:#fff !important; font-size: 16px !important; text-transform:uppercase;}
.cbp-l-grid-projects-desc {color:#fff !important;}
#cbpw-filters1 .cbp-filter-item {color:#ccc !important;}
#cbpw-filters1 .cbp-filter-item:hover {color:#fff !important;}
#cbpw-grid2 .cbp-l-grid-projects-desc {display:none;}
.cbp-l-caption-alignCenter .cbp-l-caption-body {background:#000 !important;}
.cbp-l-inline-details {color:#333;}
.block-inner .cbp-l-inline-details {color:#333; display:none;}
 @media screen and (max-width:500px) {
  .cbp-caption-defaultWrap {height:80px !important;}
    .cbp-l-caption-alignCenter .cbp-l-caption-body {padding:0 !important;}
    .cbp-l-caption-buttonLeft, .cbp-l-caption-buttonRight {padding:0 !important; line-height: 23px !important;}
    /* .cbp.cbp-caption-overlayBottomReveal {height:auto !important;}
    .cbp.cbp-popup-singlePageInline-open {height:inherit !important;}
    .cbp-wrapper {position:relative !important;}
    .cbp-item {clear: both !important;
    display: table !important;
    float: none !important;
    left: inherit !important;
    top: inherit !important;
    width: 100% !important;
    position:relative !important;
    margin-bottom:30px !important;
}*/
}





/*contact Form*/
.entry-content form > p {margin-bottom:5px;}
img.wpcf7-captchac {margin-bottom:5px;}